prefix=/usr/local/i586-mingw-msvc/5.12/mingw_82x
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 MultimediaWidgets
Description: Qt MultimediaWidgets module
Version: 5.12.5
Libs: -L${libdir} -lQt5MultimediaWidgetsd 
Cflags: -DQT_MULTIMEDIAWIDGETS_LIB -I${includedir}/QtMultimediaWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Multimedia Qt5Widgets

